#incontent-ad {float:right;background:#f3f4f5;margin:10px 0 10px 10px;padding:8px 10px 10px;width:200px;font-weight:bold;border:1px solid #e2e2e2;border-radius:4px}
#incontent-ad ul {margin-bottom:4px;font-weight:normal;padding:0}
#container_left .static_page h3 {border-bottom:none!important;margin-bottom:0!important}
.static_page ul {margin-bottom:12px}
#footer_ie{display:block}
.red {color:red}
span.stButton span.email, span.sharethis {color:#767676!important;}
.stButton .chicklets {font-family: Arial!important;font-size: 13px!important;padding-right:7px!important;}


.header_advertisement a:hover {text-decoration:underline;}

/*.cz-superbowl-hp {border-radius:5px;position:relative;width: 956px; height: 242px; padding:0;
background: #064783;
background: -moz-linear-gradient(top,  #064783 0%, #4f769c 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#064783), color-stop(100%,#4f769c)); 
background: -webkit-linear-gradient(top,  #064783 0%,#4f769c 100%);
background: -o-linear-gradient(top,  #064783 0%,#4f769c 100%); 
background: -ms-linear-gradient(top,  #064783 0%,#4f769c 100%);
background: linear-gradient(to bottom,  #064783 0%,#4f769c 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#064783', endColorstr='#4f769c',GradientType=0 );
}	
.cz-superbowl-hp .col1 {position:absolute;right:654px;top:0px;width:290px;height:212px;text-align:center}
.cz-superbowl-hp .col1 h1 {text-align:right;line-height:29px;color:#fff;font-size:18px}
.cz-superbowl-hp .col2 {position:absolute;right:326px;top:5px;width:310px;height:212px}
.cz-superbowl-hp .col2 h2 {line-height:23px;color:#fff}
.cz-superbowl-hp .col3 {position:absolute;right:15px;top:10px;width:300px;height:223px!important;overflow:hidden;}	
.cz-superbowl-hp .cz-football {position:relative;top:-8px;left:-14px;z-index:1050;width:65px;height:60px}*/

/*.cz-home-promo li a {color:#fefefe;}
.cz-home-promo li.hd1 {background:#0e497f}
.cz-home-promo li.hd2 {background:#21588C}
.cz-home-promo li.hd3 {background:#305e89}
.cz-home-promo li p {padding:0 0 .4em 0;font-size:13px}
.cz-home-promo li img {width:65px;height:40px;float:right;margin-left:10px;margin-top:2px}
.cz-superbowl-hp .cz-clickthru {
   -moz-user-select: none;background-image: none;border: 1px solid #FFF;border-radius: 10px;cursor: pointer;display: inline-block;font-size: 14px;font-weight: bold;line-height: 1.42857;margin-top: 4px;padding: 3px 14px;text-align: center;vertical-align: middle;white-space: nowrap;background: #c9c9c9;background: -moz-linear-gradient(top,  #c9c9c9 0%, #ffffff 34%, #ffffff 36%, #f3f3f3 48%, #a3a3a3 91%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c9c9c9), color-stop(34%,#ffffff), color-stop(36%,#ffffff), color-stop(48%,#f3f3f3), color-stop(91%,#a3a3a3)); background: -webkit-linear-gradient(top,  #c9c9c9 0%,#ffffff 34%,#ffffff 36%,#f3f3f3 48%,#a3a3a3 91%); background: -o-linear-gradient(top,  #c9c9c9 0%,#ffffff 34%,#ffffff 36%,#f3f3f3 48%,#a3a3a3 91%); 
background: -ms-linear-gradient(top,  #c9c9c9 0%,#ffffff 34%,#ffffff 36%,#f3f3f3 48%,#a3a3a3 91%); background: linear-gradient(to bottom,  #c9c9c9 0%,#ffffff 34%,#ffffff 36%,#f3f3f3 48%,#a3a3a3 91%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9c9c9', endColorstr='#a3a3a3',GradientType=0 );
}
*/

.cz-home-promo li{padding:5px 8px 0 8px;min-height:51px;list-style:none;text-align:left}
.cz-home-promo li:hover {background:#4b4c4d}
.cz-home-promo li a:hover {text-decoration:underline;}

.cz-hot {height:28px;padding: 12px 0 0}
.countdown {position:relative;top:-8px}

.cz-intel-feature p {padding:0 0 12px 68px}
.cz-intel-feature img {position:relative;left:0;top:3px;float:left}


.commentcount {display:none}


.cz-article-promo {background:#f3f4f5;border:1px solid #e6e6e6;overflow:hidden;padding: 10px 15px}
.cz-article-promo img {background:#fff;border-radius:4px;padding:5px}

/** START Sharrre social counts */
/*listing pages*/
.sharrre .slide-box{
background:#59a6e0;
height:20px;
display:inline-block;
position:relative;
padding:0px 55px 0 8px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
font-size:12px;
float:left;
clear:both;
overflow:hidden;
-webkit-transition:all 0.3s linear;
-moz-transition:all 0.3s linear;
-o-transition:all 0.3s linear;
transition:all 0.3s linear;
margin-top:6px;
}
.cz-feature .sharrre .slide-box, .cz-double .sharrre .slide-box{
clear:left;
}
.sharrre .shr-left{
line-height:20px;
display:block;
white-space:nowrap;
color:#ffffff;
-webkit-transition:all 0.2s linear;
-moz-transition:all 0.2s linear;
-o-transition:all 0.2s linear;
transition:all 0.2s linear;
}
.sharrre .shr-middle{
position:absolute;
height:20px;
top:0px;
right:30px;
width:0px;
background:#fff;
white-space:nowrap;
text-align:left;
overflow:hidden;
-webkit-transition:width 0.3s linear;
-moz-transition:width 0.3s linear;
-o-transition:width 0.3s linear;
transition:width 0.3s linear;
}
.sharrre .shr-middle a{
width:20px;
height:20px;
text-align:center;
float:left;
padding:0;
border-left:3px solid #fff;
}
.sharrre .shr-middle a.facebook{background: url("http://sesconference.com/_includes/clickz/imgs/icons-social.png") no-repeat scroll 0 -120px rgba(0, 0, 0, 0);}
.sharrre .shr-middle a.googleplus{background: url("http://sesconference.com/_includes/clickz/imgs/icons-social.png") no-repeat scroll 0 -100px rgba(0, 0, 0, 0);}
.sharrre .shr-middle a.twitter{background: url("http://sesconference.com/_includes/clickz/imgs/icons-social.png") no-repeat scroll 0 -60px rgba(0, 0, 0, 0);}
.sharrre .shr-middle a.linkedin{background: url("http://sesconference.com/_includes/clickz/imgs/icons-social.png") no-repeat scroll 0 -80px rgba(0, 0, 0, 0);}

.sharrre .shr-right{
font-weight:normal;	
position:absolute;
right:0px;
top:0px;
height:100%;
width:45px;
text-align:center;
line-height:20px;
color:#444;
background:#E6E6E6;
font-size:1.2em;
} 
.sharrre .slide-box:hover{
padding-right:147px;
}
.sharrre .shr-middle a:hover{
text-decoration:none;
}
.sharrre .slide-box:hover .shr-middle{
width:109px;
}

/*articles*/
.sharrrecell {
clear:both;padding:6px 3px 0;height:26px;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2;margin-top:4px}
#share-total{
float:left;                			
line-height:20px;
margin-right:30px;
}
#share-total a, #share-total a:hover {
color:#444;
margin-right:4px;
cursor:text;
text-decoration:none;
font-size:1.25em;
font-weight:bold;
}
.sharrre .button{
float:left;
}
.sharrre .shr-twitter{
margin-right:12px;
}
.sharrre .shr-googleplus{
margin-right:5px;
}
.sharrre .shr-facebook{
margin-right:32px;
}
.sharrre .shr-linkedin{
margin-right:28px;
}
/*END Sharrre social counts*/